Subject: PC Pine and POP

From: [email-masked] (John Davis)
Date: Sun, 30 Jun 1996 15:48:41 GMT

In a previous article I had asked about POP capability in PC Pine. I
understand it is not there now, but is there any plans to put POP mail
capability into PC Pine in a future release. Even if I've found an ISP that
has IMAP capability, accessing IMAP over a dial in type access can be rather
slow. I'd rather download all my messages and read them directly on the PC,
while maintaining access to remote folders using IMAP. In other words I want
both types of access - POP for my my inbox and IMAP for my folders. This
would be the best of both worlds for my situation. 

=============================================================================
John Davis [email-masked]/[email-masked]
Cary, North Carolina  http://www.webbuild.com/~jbdavis/
=============================================================================